Description: Todos los modulos adhoc incluyendo localizaciones adhoc (la idea es mantener este que instale todo sin tests para que sea lo mas rapido posible)
Commit: ingadhoc/product:ca7e4fac
Subject: [REM] product_catalog_aeroo_report: broken translations
Author: Juan Jose Scarafia
Committer: Juan Jose Scarafia
Commit: ingadhoc/stock:cfcb2c27
Subject: [REM] stock_picking_state: broken translations
Author: Juan Jose Scarafia
Committer: Juan Jose Scarafia
Commit: ingadhoc/partner:1e492a95
Subject: [FIX] partner_internal_code: remove broken translations
Author: Juan Jose Scarafia
Committer: Juan José Scarafía
Commit: ingadhoc/argentina-sale:8c0a31f6
Subject: [IMP] l10n_ar_stock: re-introduce report partner Se re-introduce el campo report partner como estaba en v12-
Author: Juan Jose Scarafia
Committer: Juan José Scarafía
Commit: ingadhoc/odoo-argentina:89005cd0
Subject: [IMP] l10n_ar_ux: report header partner data Con este commit hacemos que el header de los reportes use toda la información del partner como era en v12-. De esta manera se garantiza mayor consistencia y se resuelve, por ejemplo, que la fecha de comienzo de actividades es por punto de venta.
Author: Juan Jose Scarafia
Committer: Juan José Scarafía
Commit: ingadhoc/sale:ed71085c
Subject: [13.0] [FIX] sale_order_type_ux: Fixz a bug when create and invoice from a SO with sale type.
Author: Nicolás Mac Rouillon
Committer: Juan José Scarafía
Commit: ingadhoc/purchase:8784a6a4
Subject: [13.0] [FIX] purchase_ux: Fix computation taxes when adding lines.
Author: Nicolás Mac Rouillon
Committer: Juan José Scarafía
Commit: ingadhoc/account-invoicing:0c6f3f1c
Subject: [13.0] [FIX] account_invoice_tax: use recompute_all_taxes to complete the change adding of tax.
Author: Nicolás Mac Rouillon
Committer: Juan José Scarafía
Commit: ingadhoc/account-financial-tools:e63f2a59
Subject: [13.0] [IMP] account_ux: Button to open docs in aml analisis.
Author: Nicolás Mac Rouillon
Committer: Juan José Scarafía
Commit: ingadhoc/website:a19bc5f4
Subject: [13.0] [IMP] website_product_pack: Adapt to process packs in e-commerce.
Author: Nicolás Mac Rouillon
Committer: Juan José Scarafía
Commit: ingadhoc/aeroo_reports:ea05dd54
Subject: [13.0] [FIX] report_aeroo: Use str instead string_types
Author: Nicolás Mac Rouillon
Committer: Juan José Scarafía
Commit: ingadhoc/odoo-argentina-ce:f26b4e8e
Subject: [IMP] remove code no needed on new runbot
Author: Juan Jose Scarafia
Committer: Juan José Scarafía
Commit: ingadhoc/odoo-argentina-ee:e97e52dd
Subject: [IMP] remove code no needed on new runbot
Author: Juan Jose Scarafia
Committer: Juan José Scarafía
Commit: ingadhoc/account-payment:ca8698f4
Subject: [IMP] use new runbot
Author: Juan Jose Scarafia
Committer: Juan José Scarafía
Commit: ingadhoc/miscellaneous:1193e470
Subject: [IMP] adapt for new runbot
Author: Juan Jose Scarafia
Committer: Juan José Scarafía
Commit: ingadhoc/multi-store:f44ddbbb
Subject: [IMP] remove code no needed on new runbot
Author: Juan Jose Scarafia
Committer: Juan José Scarafía
Commit: ingadhoc/multi-company:c04c88ba
Subject: [IMP] clean code related to new runbot
Author: Juan Jose Scarafia
Committer: Juan José Scarafía
Commit: ingadhoc/enterprise-extensions:6ad5cef4
Subject: [IMP] clean due to new runbot
Author: Juan Jose Scarafia
Committer: Juan José Scarafía
Commit: ingadhoc/project:894af084
Subject: [IMP] clean travis/oca deps
Author: Juan Jose Scarafia
Committer: Juan Jose Scarafia
Commit: ingadhoc/hr:1064d483
Subject: [REF]
Author: Juan Jose Scarafia
Committer: Juan José Scarafía
Commit: enterprise:64e51bda
Subject: [FIX] l10n_cl_edi: fix IndExe: remove discount section for price_subtotal equal 0
Author: Daniel Blanco
Committer: Daniel Blanco
Commit: odoo:64abcfc3
Subject: [FIX] mrp: done production stay in done
Author: William Henrotin
Committer: William Henrotin
Commit: oca/e-commerce:881985ba
Subject: [ADD] setup.py
Author: OCA-git-bot
Committer: OCA-git-bot
Commit: oca/social:e9b475c1
Subject: [UPD] README.rst
Author: OCA-git-bot
Committer: OCA-git-bot
Commit: oca/web:887e78c4
Subject: Translated using Weblate (German)
Author: Janik Vonrotz
Committer: OCA Transbot
Commit: oca/stock-logistics-workflow:acf79567
Subject: [ADD] setup.py
Author: OCA-git-bot
Committer: OCA-git-bot
Commit: oca/stock-logistics-warehouse:b3575d49
Subject: [ADD] setup.py
Author: OCA-git-bot
Committer: OCA-git-bot
Commit: oca/server-ux:d9c2f6fb
Subject: Update translation files
Author: OCA Transbot
Committer: OCA Transbot
Commit: oca/product-pack:f706f69a
Subject: stock_product_pack 13.0.1.1.0
Author: OCA-git-bot
Committer: OCA-git-bot
Commit: oca/sale-workflow:f526b44c
Subject: Translated using Weblate (Chinese (Simplified))
Author: Dong
Committer: OCA Transbot
Commit: oca/server-tools:494bc7ef
Subject: Update translation files
Author: OCA Transbot
Committer: OCA Transbot
Commit: oca/purchase-workflow:76fa8485
Subject: [ADD] setup.py
Author: OCA-git-bot
Committer: OCA-git-bot
Version: 13.0
Config: Adhoc Conf (l10n_Ar no test)
Total time: 10m

Date Level Type Message
2021-03-02 17:20:22 INFO runbot Init build environment with config Adhoc Conf (l10n_Ar no test)
2021-03-02 17:20:22 Starting step base from config Adhoc Conf (l10n_Ar no test)
2021-03-02 17:21:31 INFO server odoo.modules.loading:279 1 modules loaded in 6.36s, 0 queries
2021-03-02 17:21:41 INFO server odoo.modules.loading:279 11 modules loaded in 5.79s, 0 queries
2021-03-02 17:22:08 Step base finished in 106s
2021-03-02 17:22:08 Starting step l10n_ar_all_no_test from config Adhoc Conf (l10n_Ar no test)
2021-03-02 17:23:18 INFO server odoo.modules.loading:279 1 modules loaded in 7.01s, 0 queries
2021-03-02 17:25:25 ERROR server odoo.tools.translate:682 malformed po file: unknown occurrence: view:account_invoice_update:account_invoice_prices_update.view_account_invoice_form
2021-03-02 17:25:25 ERROR server odoo.tools.translate:682 malformed po file: unknown occurrence: field:account_invoice_update,create_uid
2021-03-02 17:25:25 ERROR server odoo.tools.translate:682 malformed po file: unknown occurrence: field:account_invoice_update,create_date
2021-03-02 17:25:25 ERROR server odoo.tools.translate:682 malformed po file: unknown occurrence: field:account_invoice_update,id
2021-03-02 17:25:25 ERROR server odoo.tools.translate:682 malformed po file: unknown occurrence: field:account_invoice_update,write_uid
2021-03-02 17:25:25 ERROR server odoo.tools.translate:682 malformed po file: unknown occurrence: field:account_invoice_update,write_date
2021-03-02 17:25:25 ERROR server odoo.tools.translate:682 malformed po file: unknown occurrence: view:account.invoice:account_invoice_prices_update.view_sale_order_form
2021-03-02 17:25:25 ERROR server odoo.tools.translate:682 malformed po file: unknown occurrence: view:account_invoice_update:account_invoice_prices_update.view_account_invoice_form
2021-03-02 17:25:25 ERROR server odoo.tools.translate:682 malformed po file: unknown occurrence: view:account_invoice_update:account_invoice_prices_update.view_account_invoice_form
2021-03-02 17:25:25 ERROR server odoo.tools.translate:682 malformed po file: unknown occurrence: field:account_invoice_update,pricelist_id
2021-03-02 17:26:28 ERROR server odoo.tools.translate:682 malformed po file: unknown occurrence: view:purchase.order:purchase_quotation_products.purchase_order_form_view
2021-03-02 17:27:51 WARNING server odoo.modules.loading:90
Module l10n_ar_afipws demo data failed to install, installed without demo data
Traceback (most recent call last):
  File "/data/build/odoo/odoo/tools/cache.py", line 85, in lookup
    r = d[key]
  File "/data/build/odoo/odoo/tools/func.py", line 69, in wrapper
    return func(self, *args, **kwargs)
  File "/data/build/odoo/odoo/tools/lru.py", line 44, in __getitem__
    a = self.d[obj].me
KeyError: ('ir.model.data', <function IrModelData.xmlid_lookup at 0x7f10dfdd6598>, 'l10n_ar.company_ri')

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "/data/build/odoo/odoo/tools/convert.py", line 712, in parse
    self._tag_root(de)
  File "/data/build/odoo/odoo/tools/convert.py", line 674, in _tag_root
    f(rec)
  File "/data/build/odoo/odoo/tools/convert.py", line 561, in _tag_record
    f_val = self.id_get(f_ref)
  File "/data/build/odoo/odoo/tools/convert.py", line 657, in id_get
    res = self.model_id_get(id_str, raise_if_not_found)
  File "/data/build/odoo/odoo/tools/convert.py", line 663, in model_id_get
    return self.env['ir.model.data'].xmlid_to_res_model_res_id(id_str, raise_if_not_found=raise_if_not_found)
  File "/data/build/odoo/odoo/addons/base/models/ir_model.py", line 1685, in xmlid_to_res_model_res_id
    return self.xmlid_lookup(xmlid)[1:3]
  File "<decorator-gen-25>", line 2, in xmlid_lookup
  File "/data/build/odoo/odoo/tools/cache.py", line 90, in lookup
    value = d[key] = self.method(*args, **kwargs)
  File "/data/build/odoo/odoo/addons/base/models/ir_model.py", line 1674, in xmlid_lookup
    raise ValueError('External ID not found in the system: %s' % xmlid)
ValueError: External ID not found in the system: l10n_ar.company_ri

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "/data/build/odoo/odoo/modules/loading.py", line 84, in load_demo
    load_data(cr, idref, mode, kind='demo', package=package, report=report)
  File "/data/build/odoo/odoo/modules/loading.py", line 68, in load_data
    tools.convert_file(cr, package.name, filename, idref, mode, noupdate, kind, report)
  File "/data/build/odoo/odoo/tools/convert.py", line 736, in convert_file
    convert_xml_import(cr, module, fp, idref, mode, noupdate, report)
  File "/data/build/odoo/odoo/tools/convert.py", line 803, in convert_xml_import
    obj.parse(doc.getroot())
  File "/data/build/odoo/odoo/tools/convert.py", line 721, in parse
    exc_info[2]
  File "/data/build/odoo/odoo/tools/pycompat.py", line 13, in reraise
    raise value.with_traceback(tb)
  File "/data/build/odoo/odoo/tools/convert.py", line 712, in parse
    self._tag_root(de)
  File "/data/build/odoo/odoo/tools/convert.py", line 674, in _tag_root
    f(rec)
  File "/data/build/odoo/odoo/tools/convert.py", line 561, in _tag_record
    f_val = self.id_get(f_ref)
  File "/data/build/odoo/odoo/tools/convert.py", line 657, in id_get
    res = self.model_id_get(id_str, raise_if_not_found)
  File "/data/build/odoo/odoo/tools/convert.py", line 663, in model_id_get
    return self.env['ir.model.data'].xmlid_to_res_model_res_id(id_str, raise_if_not_found=raise_if_not_found)
  File "/data/build/odoo/odoo/addons/base/models/ir_model.py", line 1685, in xmlid_to_res_model_res_id
    return self.xmlid_lookup(xmlid)[1:3]
  File "<decorator-gen-25>", line 2, in xmlid_lookup
  File "/data/build/odoo/odoo/tools/cache.py", line 90, in lookup
    value = d[key] = self.method(*args, **kwargs)
  File "/data/build/odoo/odoo/addons/base/models/ir_model.py", line 1674, in xmlid_lookup
    raise ValueError('External ID not found in the system: %s' % xmlid)
odoo.tools.convert.ParseError: "External ID not found in the system: l10n_ar.company_ri" while parsing /data/build/ingadhoc/odoo-argentina-ce/l10n_ar_afipws/demo/certificate_demo.xml:2, near
<odoo>
    <record id="main_company_certificate_alias" model="afipws.certificate_alias">
        <field name="common_name">AFIPWShomologationYourCompany14092018</field>
        <field name="key">-----BEGIN PRIVATE KEY-----
MIIEvQIBADANBgkqhkiG9w0BAQEFAASCBKcwggSjAgEAAoIBAQCj4tVufRBH9j1Q
1cag4xHHgYhNOWSTPtkZbB6ZVfxng/MLGgUF+InNRn2ZWFKpTsQucSa1JKWaYWt+
gmq+7NMUu1smgdhyZxbGXubVEm8bp1AQO7432V4pOU06NW8i6YqRb79ru+wY32RN
yWU1GnDyoGFfndM94ewlAkP9THwg6RHl5uYPcy+4PLRixhnMi+CoPhJ53yA8stHZ
rsTKpYXvMLgbOVjI5+7mRq4ixlbmtIwifXdv0yExcj6Q0VJ+iq8aRxcxIRlNV6/6
ifp7+cZUNpw/KzWVOQ+DcMgzMir7nn2YatLSPTcqv7YjQqpS/D2ZUu8S/SNxmQ50
nF4/xoknAgMBAAECggEAen9gfReqBb/+kN9ZeoR/k5o0oVRW4uDFMYVpUb+9zDoK
fq/SNWZSykb4NpiYIMkpRnV5M0jTJ5PN31/oHhGyrPpl5WCEwu5fTaM98uG2fvsO
kzO0uNYW1cVo/itWiMf7tT3L3OE4VlcUCDiTF6BN8G0Em43CiazG79rDqx9yYL3j
Vnj/NLiY0OnxXL6SkjxZHvjXPl8jjTrf8oZl+twpwskiC5cqIpfsTGSsDq5WS2rh
eYdGhH4EcUAfK5PHTTIwBGFReekrTXv1PXm3EK36T8himQVX5sSd2F79QsVXsnfM
PR5W85W7MhEKYD4mZSQsKThj+CCE8G7U5uJ2Ah+LYQKBgQDOPNQYdfrY2Ivcy1X7
umVniEyoJ5fs3GLRwXTH+nPNxIa5/YtzLqd17GU/Ec6nyEDGcDqEpuKfopcEEqqw
w6Z9JPudOPJoVRugTHkpAzv/A9Sq5IC3P2SJUDV11u80x9qe3j5oKj/woEE2HsUI
uCn8HF9NUO7r8G/eg5+8vFcHiQKBgQDLbfnt2xFRFgF06+E2GIK/GAKbkJHhYO1L
2obZQnGj7+irMlt+uaDbHk+jFCHk+q3xd48x+o1aliNwXSDQ3QJfxCSIfcP9xG2W
3l6kCO5irwgt589E5rEUEegQM2F6oS3OtcUr9zjeW1rDMjHHLD87Tb9rB2GAweQf
yLqsoZovLwKBgERjX2GNHdVyWU6qDqUetimSxPityG8+1XYA1JzLrEL7fEGIlgln
2xf7f8dePEze1rv20zDRtiyBWdp75iYfesHc1aLZE2kNb8/EDBlRfT+fIZJZm2Uo
nEn8Uv30e/Xgn9o2kDMyb2l3eqhbo7K0fxeewOt+fvu2CyKaOwn22lUhAoGBAKQz
YfAmykR8EbLxjnhesnJSjBBLUiTsWr3GZuBI7HdZ96Dv5cBVT0xum/NTFcTAvtRQ
IApEZgJ/e51/3jQYoIjyRlbRxPg5rAeB+DxJZTnMdDqxiLDh0H8VsQ4amw0juljG
iZ9iTsnUTV+PTXSp92QD7oUSkRYf6uXo3Rzo2A5LAoGAI4o8zbghCrqJvkuk0hfh
UP5X/eu06EMYVLamZit64kJMdumKcJuVDo4jyz+DYhz6T3bMPbAzRBqsZA4M8l73
XWp9z1bKS/AHsZSXLLRKk1C/OR7z5zLz/j8BgbqKpjNtRCp1DFu1IgPC2+3rVr89
mQa1nuu+xYOkgxcs7F5qM7g=
-----END PRIVATE KEY-----</field>
        <field name="company_id" ref="l10n_ar.company_ri"/>
        <field name="country_id" ref="base.ar"/>
        <!-- <field name="state_id" ref="l10n_ar_account.demo_S"/> -->
        <field name="city">Rosario</field>
        <field name="service_provider_cuit">20313932975</field>
        <field name="service_type">outsourced</field>
        <!-- <field name="company_cuit">30111111118</field> -->
        <!-- <field name="service_type">in_house</field> -->
        <field name="type">homologation</field>
        <field name="state">confirmed</field>
    </record>

    <record id="main_company_certificate" model="afipws.certificate">
        <field name="alias_id" ref="main_company_certificate_alias"/>
        <field name="state">confirmed</field>
        <field name="csr">-----BEGIN CERTIFICATE REQUEST-----
MIICzjCCAbYCAQAwgYgxCzAJBgNVBAYTAkFSMRAwDgYDVQQHDAdSb3NhcmlvMRQw
EgYDVQQKDAtZb3VyQ29tcGFueTELMAkGA1UECwwCSVQxJjAkBgNVBAMMHUFGSVBX
U2hvbW9sb2dhdGlvbllvdXJDb21wYW55MRwwGgYDVQQFExNDVUlUIGInMjAzMTM5
MzI5NzUnMIIBIjANBgkqhkiG9w0BAQEFAAOCAQ8AMIIBCgKCAQEAo+LVbn0QR/Y9
UNXGoOMRx4GITTlkkz7ZGWwemVX8Z4PzCxoFBfiJzUZ9mVhSqU7ELnEmtSSlmmFr
foJqvuzTFLtbJoHYcmcWxl7m1RJvG6dQEDu+N9leKTlNOjVvIumKkW+/a7vsGN9k
TcllNRpw8qBhX53TPeHsJQJD/Ux8IOkR5ebmD3MvuDy0YsYZzIvgqD4Sed8gPLLR
2a7EyqWF7zC4GzlYyOfu5kauIsZW5rSMIn13b9MhMXI+kNFSfoqvGkcXMSEZTVev
+on6e/nGVDacPys1lTkPg3DIMzIq+559mGrS0j03Kr+2I0KqUvw9mVLvEv0jcZkO
dJxeP8aJJwIDAQABoAAwDQYJKoZIhvcNAQELBQADggEBAIzF8nueuNdmvcqkpUag
7iy/ar9B0XpemGXxQ/UdB1i48o94yOyAXaeMjTd159QDynT2Kq5WVBFuVQorTjRh
h/SXY3UmBJUDoMmeTkHPrZ1hpulorUFBq8KvgCIBRosV3tVUsM2o0v3w/YzMOXQR
CetVbqj5s35clF4B8gK3lVKb3Fw0Jrq9UvJ289iHACb1kV6wreqD2kwSktoOIXJ1
9iAlgNYTLOh3TueWCXdlVJ/O/jMG1gTrU3+DN/45rzkTRETFsxArbNr/TWVXT+Dm
dD22fG1t6f8GFQo/c5eHcpOWbA4kvnaeXTSHj8uY483xG7vU95bnqcOzgFB1m+uP
pFw=
-----END CERTIFICATE REQUEST-----</field>
        <field name="crt">-----BEGIN CERTIFICATE-----
MIIDZTCCAk2gAwIBAgIIDXu6TyDEZTAwDQYJKoZIhvcNAQENBQAwODEaMBgGA1UEAwwRQ29tcHV0
YWRvcmVzIFRlc3QxDTALBgNVBAoMBEFGSVAxCzAJBgNVBAYTAkFSMB4XDTIwMDkxNTA4NTcwMVoX
DTIyMDkxNTA4NTcwMVowSzEuMCwGA1UEAwwlQUZJUFdTaG9tb2xvZ2F0aW9uWW91ckNvbXBhbnkx
NDA5MjAxODEZMBcGA1UEBRMQQ1VJVCAyMDMxMzkzMjk3NTCCASIwDQYJKoZIhvcNAQEBBQADggEP
ADCCAQoCggEBAKPi1W59EEf2PVDVxqDjEceBiE05ZJM+2RlsHplV/GeD8wsaBQX4ic1GfZlYUqlO
xC5xJrUkpZpha36Car7s0xS7WyaB2HJnFsZe5tUSbxunUBA7vjfZXik5TTo1byLpipFvv2u77Bjf
ZE3JZTUacPKgYV+d0z3h7CUCQ/1MfCDpEeXm5g9zL7g8tGLGGcyL4Kg+EnnfIDyy0dmuxMqlhe8w
uBs5WMjn7uZGriLGVua0jCJ9d2/TITFyPpDRUn6KrxpHFzEhGU1Xr/qJ+nv5xlQ2nD8rNZU5D4Nw
yDMyKvuefZhq0tI9Nyq/tiNCqlL8PZlS7xL9I3GZDnScXj/GiScCAwEAAaNgMF4wDAYDVR0TAQH/
BAIwADAfBgNVHSMEGDAWgBSzstP//em63t6NrxEhnNYgffJPbzAdBgNVHQ4EFgQUhxNMO5aOUewR
FMbrDsiAsFCwb3kwDgYDVR0PAQH/BAQDAgXgMA0GCSqGSIb3DQEBDQUAA4IBAQBztlJPyhp/SiqO
7ps4EORGtOMcx3Nx+GHLaJuK+GQb//Xjm+wlMjxocZmwJ0r2ABZjlQKnXK9KAfoIlU4VLs6L1A7l
CcCiaMWK45g4PJp82NjX2/JGcULvZc16/fWs26Bj07EpY7k9vOyxZHWR+9GhOYP+xe0x6WivZ5oD
hnRaHULFVB9Vfr82Fs6QcYANkbJDQgoJWUZ8f7HMySLliIPFHaazcYY0LoUbj1+YY6QrgUzw4waN
CQEz/aF30qW2E8nmg1Maab3Cg9OX0kkmDEuiQlSdf/ufmZrhMwK9s7KUFhGvoaCNPt56stikiQcm
xINdEy20Kg4vEJSISEoxDIAy
-----END CERTIFICATE-----
</field>
    </record>
</odoo>
2021-03-02 17:27:52 WARNING server odoo.addons.base.models.ir_model:889 Two fields (l10n_ar_connection_ids, connection_ids) of res.company() have the same label: Connections.
2021-03-02 17:27:55 WARNING server odoo.addons.base.models.ir_model:889 Two fields (l10n_ar_connection_ids, connection_ids) of res.company() have the same label: Connections.
2021-03-02 17:27:57 WARNING server odoo.addons.base.models.ir_model:889 Two fields (l10n_ar_connection_ids, connection_ids) of res.company() have the same label: Connections.
2021-03-02 17:27:59 WARNING server odoo.addons.base.models.ir_model:889 Two fields (l10n_ar_connection_ids, connection_ids) of res.company() have the same label: Connections.
2021-03-02 17:28:13 WARNING server odoo.addons.base.models.ir_model:889 Two fields (l10n_ar_connection_ids, connection_ids) of res.company() have the same label: Connections.
2021-03-02 17:28:49 WARNING server odoo.addons.base.models.ir_model:889 Two fields (l10n_ar_connection_ids, connection_ids) of res.company() have the same label: Connections.
2021-03-02 17:28:53 ERROR server odoo.tools.translate:682 malformed po file: unknown occurrence: field:website.promotion,base
2021-03-02 17:28:53 ERROR server odoo.tools.translate:682 malformed po file: unknown occurrence: view:website.promotion:website_sale_promotion.view_website_promotion_form
2021-03-02 17:28:53 ERROR server odoo.tools.translate:682 malformed po file: unknown occurrence: field:website.promotion,create_uid
2021-03-02 17:28:53 ERROR server odoo.tools.translate:682 malformed po file: unknown occurrence: field:website.promotion,create_date
2021-03-02 17:28:53 ERROR server odoo.tools.translate:682 malformed po file: unknown occurrence: view:website.promotion:website_sale_promotion.view_website_promotion_form
2021-03-02 17:28:53 ERROR server odoo.tools.translate:682 malformed po file: unknown occurrence: field:website.promotion,id
2021-03-02 17:28:53 ERROR server odoo.tools.translate:682 malformed po file: unknown occurrence: field:website.promotion,write_uid
2021-03-02 17:28:53 ERROR server odoo.tools.translate:682 malformed po file: unknown occurrence: field:website.promotion,write_date
2021-03-02 17:28:53 ERROR server odoo.tools.translate:682 malformed po file: unknown occurrence: field:website.promotion,name
2021-03-02 17:28:53 ERROR server odoo.tools.translate:682 malformed po file: unknown occurrence: field:website.promotion,base_pricelist_id
2021-03-02 17:28:53 ERROR server odoo.tools.translate:682 malformed po file: unknown occurrence: field:website.promotion,price_discount
2021-03-02 17:28:53 ERROR server odoo.tools.translate:682 malformed po file: unknown occurrence: field:website.promotion,price_surcharge
2021-03-02 17:28:53 ERROR server odoo.tools.translate:682 malformed po file: unknown occurrence: field:website.promotion,template_ids
2021-03-02 17:28:53 ERROR server odoo.tools.translate:682 malformed po file: unknown occurrence: view:website.promotion:website_sale_promotion.view_website_promotion_form
2021-03-02 17:28:53 ERROR server odoo.tools.translate:682 malformed po file: unknown occurrence: view:website.promotion:website_sale_promotion.view_website_promotion_tree
2021-03-02 17:28:53 ERROR server odoo.tools.translate:682 malformed po file: unknown occurrence: field:website.promotion,public_category_id
2021-03-02 17:28:53 ERROR server odoo.tools.translate:682 malformed po file: unknown occurrence: field:website.promotion,state
2021-03-02 17:28:53 ERROR server odoo.tools.translate:682 malformed po file: unknown occurrence: view:website.promotion:website_sale_promotion.view_website_promotion_form
2021-03-02 17:28:53 ERROR server odoo.tools.translate:682 malformed po file: unknown occurrence: field:product.template,website_promotion_id
2021-03-02 17:28:53 ERROR server odoo.tools.translate:682 malformed po file: unknown occurrence: field:website.promotion,website_style_id
2021-03-02 17:28:53 ERROR server odoo.tools.translate:682 malformed po file: unknown occurrence: field:website.promotion,pricelist_version_id
2021-03-02 17:28:59 WARNING server odoo.addons.base.models.ir_model:889 Two fields (l10n_ar_connection_ids, connection_ids) of res.company() have the same label: Connections.
2021-03-02 17:29:00 ERROR server odoo.tools.translate:682 malformed po file: unknown occurrence: field:account.invoice,order_ids
2021-03-02 17:29:00 ERROR server odoo.tools.translate:682 malformed po file: unknown occurrence: field:account.invoice,purchase_ids
2021-03-02 17:29:00 ERROR server odoo.tools.translate:682 malformed po file: unknown occurrence: view:account.invoice:account_invoice_control.invoice_supplier_form
2021-03-02 17:29:00 ERROR server odoo.tools.translate:682 malformed po file: unknown occurrence: view:account.invoice:account_invoice_control.invoice_form
2021-03-02 17:29:05 WARNING server odoo.addons.base.models.ir_model:889 Two fields (l10n_ar_connection_ids, connection_ids) of res.company() have the same label: Connections.
2021-03-02 17:29:08 WARNING server odoo.addons.base.models.ir_model:889 Two fields (afip_xml_request, l10n_ar_afip_xml_request) of account.move() have the same label: AFIP XML Request.
2021-03-02 17:29:08 WARNING server odoo.addons.base.models.ir_model:889 Two fields (afip_xml_response, l10n_ar_afip_xml_response) of account.move() have the same label: AFIP XML Response.
2021-03-02 17:29:08 WARNING server odoo.addons.base.models.ir_model:889 Two fields (afip_ws, l10n_ar_afip_ws) of account.journal() have the same label: AFIP WS.
2021-03-02 17:29:08 WARNING server odoo.addons.base.models.ir_model:889 Two fields (afip_ws, l10n_ar_afip_ws) of account.bank.statement.import.journal.creation() have the same label: AFIP WS.
2021-03-02 17:29:09 WARNING server odoo.addons.base.models.ir_model:889 Two fields (l10n_ar_connection_ids, connection_ids) of res.company() have the same label: Connections.
2021-03-02 17:29:10 WARNING server odoo.addons.base.models.ir_model:889 Two fields (afip_xml_request, l10n_ar_afip_xml_request) of account.move() have the same label: AFIP XML Request.
2021-03-02 17:29:10 WARNING server odoo.addons.base.models.ir_model:889 Two fields (afip_xml_response, l10n_ar_afip_xml_response) of account.move() have the same label: AFIP XML Response.
2021-03-02 17:29:15 WARNING server odoo.addons.base.models.ir_model:889 Two fields (afip_ws, l10n_ar_afip_ws) of account.journal() have the same label: AFIP WS.
2021-03-02 17:29:16 WARNING server odoo.addons.base.models.ir_model:889 Two fields (afip_xml_request, l10n_ar_afip_xml_request) of account.move() have the same label: AFIP XML Request.
2021-03-02 17:29:16 WARNING server odoo.addons.base.models.ir_model:889 Two fields (afip_xml_response, l10n_ar_afip_xml_response) of account.move() have the same label: AFIP XML Response.
2021-03-02 17:29:16 WARNING server odoo.addons.base.models.ir_model:889 Two fields (afip_ws, l10n_ar_afip_ws) of account.bank.statement.import.journal.creation() have the same label: AFIP WS.
2021-03-02 17:29:25 ERROR server odoo.tools.translate:682 malformed po file: unknown occurrence: field:res.users,default_sale_order_type_id
2021-03-02 17:29:25 ERROR server odoo.tools.translate:682 malformed po file: unknown occurrence: view:res.users:sale_order_type_user_default.view_users_form
2021-03-02 17:29:25 ERROR server odoo.tools.translate:682 malformed po file: unknown occurrence: view:res.users:sale_order_type_user_default.view_users_form
2021-03-02 17:29:26 WARNING server odoo.addons.base.models.ir_model:889 Two fields (afip_xml_request, l10n_ar_afip_xml_request) of account.move() have the same label: AFIP XML Request.
2021-03-02 17:29:26 WARNING server odoo.addons.base.models.ir_model:889 Two fields (afip_xml_response, l10n_ar_afip_xml_response) of account.move() have the same label: AFIP XML Response.
2021-03-02 17:29:39 WARNING server odoo.addons.base.models.ir_model:889 Two fields (l10n_ar_connection_ids, connection_ids) of res.company() have the same label: Connections.
2021-03-02 17:29:56 INFO server odoo.addons.l10n_ar_edi.models.res_company:207 Setting demo certificate from to OdooCert4 in (AR) Responsable Inscripto company
2021-03-02 17:29:56 INFO server odoo.addons.l10n_ar_edi.models.res_company:207 Setting demo certificate from to OdooCert9 in (AR) Monotributista company
2021-03-02 17:29:56 INFO server odoo.addons.l10n_ar_edi.models.res_company:207 Setting demo certificate from to OdooCert2 in (AR) Exento company
2021-03-02 17:30:03 WARNING server odoo.addons.base.models.ir_model:889 Two fields (afip_xml_request, l10n_ar_afip_xml_request) of account.move() have the same label: AFIP XML Request.
2021-03-02 17:30:03 WARNING server odoo.addons.base.models.ir_model:889 Two fields (afip_xml_response, l10n_ar_afip_xml_response) of account.move() have the same label: AFIP XML Response.
2021-03-02 17:30:05 INFO server odoo.modules.loading:279 342 modules loaded in 401.29s, 148 queries
2021-03-02 17:30:06 WARNING server odoo.addons.base.models.ir_model:889 Two fields (afip_ws, l10n_ar_afip_ws) of account.journal() have the same label: AFIP WS.
2021-03-02 17:30:06 WARNING server odoo.addons.base.models.ir_model:889 Two fields (l10n_ar_connection_ids, connection_ids) of res.company() have the same label: Connections.
2021-03-02 17:30:06 WARNING server odoo.addons.base.models.ir_model:889 Two fields (afip_ws, l10n_ar_afip_ws) of account.bank.statement.import.journal.creation() have the same label: AFIP WS.
2021-03-02 17:30:08 INFO server odoo.modules.loading:279 344 modules loaded in 2.77s, 6 queries
2021-03-02 17:30:11 Step l10n_ar_all_no_test finished in 8m
2021-03-02 17:30:11 Starting step run from config Adhoc Conf (l10n_Ar no test)
2021-03-02 17:30:11 INFO runbot Start running build 00507-13-0
2021-03-02 17:31:10 INFO server odoo.modules.loading:279 1 modules loaded in 0.01s, 0 queries
2021-03-02 17:31:11 INFO server odoo.modules.loading:279 11 modules loaded in 0.08s, 0 queries
2021-03-04 09:49:36 ERROR runbot Docker with state GHOST not started after 60 seconds, skipping
2021-03-04 09:49:36 INFO runbot Step run finished in 40h